# Uses of Class
net.shibboleth.idp.installer.impl.IdPInstallerArguments

Packages that use IdPInstallerArguments
Package
Description
net.shibboleth.idp.installer.impl
Implementation classes for installation.

## Uses of IdPInstallerArguments in net.shibboleth.idp.installer.impl

Methods in net.shibboleth.idp.installer.impl that return types with arguments of type IdPInstallerArguments
Modifier and Type
Method
Description
`protected Class<IdPInstallerArguments>`
IdPInstallerCLI.`getArgumentClass()`
Methods in net.shibboleth.idp.installer.impl with parameters of type IdPInstallerArguments
Modifier and Type
Method
Description
`protected int`
IdPInstallerCLI.`doRun(IdPInstallerArguments args)`